<img :src="$withBase('/assets/cover.jpg')" alt="foo">

Phi is a blockchain in the Cosmos ecosystem specific for social networking apps.
It uses game theory and on-chain governance to decentralize the business model of social network which prioritize 
the interests of users.

Inside this documentation you will find every instruction in order to either: 

- setup a node and become a Phi validator earning tokens while sustaining the chain;
- use Phi to build a social-network or messaging-based application.

Being thought for developers or sysadmins, you will find that most of the terms are very technical. 
However, in order for newcomers to get on board easily, we will also provide you with useful links that 
redirects you to the proper documentation on third party websites.

To get started, use the navigation bar to move thought pages. 

:::tip WELCOME 
Welcome to a whole new world of social networks.  
::: 
